<?xml version="1.0" encoding="UTF-8"?>
<env name="MINI-LINK 6352" pkgtype="R19C02">
  <entries type="list">
    <item entrytype="NR" file="CXP9026371_3_R19C02_2-18-1.def" ics="R19C02" name="Network Release 2-18-1" partnumber="CXP9026371_3"/>
  </entries>
</env>
